<PrintStatistic>
<StatisticData>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 14:05:22</StartPrintTime>
<EndPrintTime>2022-06-11 14:05:53</EndPrintTime>
<PrintStatus>1</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.29</PrintWidth>
<PrintLength Unit="m">0.02</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 14:10:08</StartPrintTime>
<EndPrintTime>2022-06-11 14:10:33</EndPrintTime>
<PrintStatus>2</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.29</PrintWidth>
<PrintLength Unit="m">0.02</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 14:15:43</StartPrintTime>
<EndPrintTime>2022-06-11 14:16:11</EndPrintTime>
<PrintStatus>1</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.29</PrintWidth>
<PrintLength Unit="m">0.02</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>720X1200.prn</TaskName>
<StartPrintTime>2022-06-11 14:16:16</StartPrintTime>
<EndPrintTime>2022-06-11 14:17:09</EndPrintTime>
<PrintStatus>2</PrintStatus>
<PrintDoneCopys>0</PrintDoneCopys>
<PrintWidth Unit="m">0.45</PrintWidth>
<PrintLength Unit="m">0.08</PrintLength>
<PrintArea Unit="m x m">0.03</PrintArea>
<TimeCost Unit="s">53.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>720X1200.prn</TaskName>
<StartPrintTime>2022-06-11 14:17:50</StartPrintTime>
<EndPrintTime>2022-06-11 14:18:38</EndPrintTime>
<PrintStatus>2</PrintStatus>
<PrintDoneCopys>0</PrintDoneCopys>
<PrintWidth Unit="m">0.45</PrintWidth>
<PrintLength Unit="m">0.06</PrintLength>
<PrintArea Unit="m x m">0.03</PrintArea>
<TimeCost Unit="s">48.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>720X1200.prn</TaskName>
<StartPrintTime>2022-06-11 14:20:40</StartPrintTime>
<EndPrintTime>2022-06-11 14:21:31</EndPrintTime>
<PrintStatus>2</PrintStatus>
<PrintDoneCopys>0</PrintDoneCopys>
<PrintWidth Unit="m">0.45</PrintWidth>
<PrintLength Unit="m">0.09</PrintLength>
<PrintArea Unit="m x m">0.04</PrintArea>
<TimeCost Unit="s">51.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>720X1200.prn</TaskName>
<StartPrintTime>2022-06-11 14:21:57</StartPrintTime>
<EndPrintTime>2022-06-11 14:21:57</EndPrintTime>
<PrintStatus>10</PrintStatus>
<PrintDoneCopys>0</PrintDoneCopys>
<PrintWidth Unit="m">0.45</PrintWidth>
<PrintLength Unit="m">0.09</PrintLength>
<PrintArea Unit="m x m">0.04</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
</StatisticData>
</PrintStatistic>
